Web Hosting Forum | Lunarpages

Author Topic: Email sent to users who have not upgraded phpbb yet.  (Read 3256 times)

Offline Ryan

  • Spacescooter Operator
  • *****
  • Posts: 47
Email sent to users who have not upgraded phpbb yet.
« on: December 30, 2004, 02:30:33 PM »
The email reads the following:

If you have not yet upgraded your php you may receive this email. If you have any questions please contact support. :)

Quote
Hello, A recent server scan revealed that your site has a vulnerable version of phpbb.  To help ensure the security of the server and your data we are asking you to update your phpbb forum to the latest version. You can find more information on our forums at http://www.lunarforums.com/forum/viewtopic.php?t=22715  

Thank You
Lunarpages Support
Best Regards, Ryan
System Adminitrator
support@lunarpages.com
Phone: 1-877-LUNARPAGES (Toll-free)
Phone: 1-714-521-8150 (International

 

Share |